/* CSS StyleSheet for Avarest.ie */
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
img
{
  border-style: none;
}

.green_text { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
	color: #003333; 
	padding-bottom: 7px; 
	padding-top: 7px ; 
	line-height: 16px; 
	text-align: justify;
	font-style: normal;
}
.selected_green_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding-bottom: 7px;
	padding-top: 7px;
	line-height: 16px;
	text-align: justify;
	font-style: italic;
}
.white_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-bottom: 5px;
	padding-top: 5px;
	line-height: 16px;
	text-align: left;
	color: #FFFFFF;
	font-variant: normal;
}
.selected_white_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;
	padding-bottom: 5px;
	padding-top: 5px;
	line-height: 16px;
	text-align: left;
	color: #FFFFFF;
	font-variant: normal;
	font-style: italic;
}
.white_text2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	padding-bottom: 5px;
	padding-top: 5px;
	line-height: 16px;
	text-align: left;
	color: #FFFFFF;
	font-variant: normal;
	font-style: normal;
}
.background { 
	color: #93D0D7; 
	background-color: #93D0D7
}
.main_text {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
	color: #006666; 
	line-height: 16px; 
	text-align: left;
	background-color: #93D0D7;
}

.pageLink:link{/*unvisited*/
color:#009999;
text-decoration:none}

.pageLink:visited{/*visited*/
color:#003333;
text-decoration:none}

.pageLink:hover{/*mouseover*/
color:#00BBBB;
background:none;
text-decoration:underline}

.pageLink:active{/*selected*/
color:#009999;
text-decoration:none}

.navbar {color: #FFFFFF;}

.main a:link {color: #003399;}
.main a:visited {color: #9966CC;}
.main a:hover {color: #CCCCCC;}
.main a:active {color: #FF0000;}

.navbar a:link {color: #FFFF00;}
.navbar a:visited {color: #9966CC;}
.navbar a:hover {color: #CCCCCC;}
.navbar a:active {color: #FF0000;}